Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.zookeeper
Interface AsyncCallback.ACLCallback

All Superinterfaces:
  AsyncCallback

Enclosing interface:
  AsyncCallback

    public static interface AsyncCallback.ACLCallback

extends AsyncCallback

Nested Class Summary

Nested classes/interfaces inherited from interface org.apache.zookeeper.AsyncCallback
`AsyncCallback.ACLCallback, AsyncCallback.Children2Callback, AsyncCallback.ChildrenCallback, AsyncCallback.DataCallback, AsyncCallback.StatCallback, AsyncCallback.StringCallback, AsyncCallback.VoidCallback`

Method Summary
`void` | `processResult(int rc, String path, Object ctx, List<ACL> acl, Stat stat)`

Method Detail

### processResult

    void processResult(int rc,
                       String path,
                       Object ctx,
                       List<ACL> acl,
                       Stat stat)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012 The Apache Software Foundation